## golang-github-fatih-color 0.0~git20160225.0.4f7bcef

=== debian/changelog ===
golang-github-fatih-color (0.0~git20160225.0.4f7bcef-1) unstable; urgency=medium

  * Initial release (Closes: #804203).

 -- Peter Colberg <peter@colberg.org>  Wed, 09 Mar 2016 21:48:21 -0500
