=== debian/control ===
Source: golang-github-fatih-color
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>,
           Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.10~),
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-isatty-dev,
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/fatih/color
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fatih-color.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-fatih-color.git
XS-Go-Import-Path: github.com/fatih/color

Package: golang-github-fatih-color-dev
Architecture: all
Depends: golang-github-mattn-go-colorable-dev,
         golang-github-mattn-go-isatty-dev,
         golang-go,
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: console colors for Go
 This package provides colorized output in console programs using
 ANSI escape sequences.
