## golang-github-fatih-color 1.0.0

=== debian/changelog ===
golang-github-fatih-color (1.0.0-2) unstable; urgency=medium

  * Remove Built-Using field from -dev package

 -- Peter Colberg <peter@colberg.org>  Sat, 24 Sep 2016 00:23:36 -0400

golang-github-fatih-color (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Add watch file to track upstream releases
  * Update Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Sun, 28 Aug 2016 09:03:28 -0400
