=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-github-mattn-go-colorable-dev,
                golang-github-mattn-go-isatty-dev,
                golang-go
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/fatih/color
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fatih-color.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-fatih-color.git
@@ -22,7 +22,6 @@
          golang-go,
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
 Description: console colors for Go
  This package provides colorized output in console programs using
  ANSI escape sequences.
