## golang-github-fatih-color 1.1.0

=== debian/changelog ===
golang-github-fatih-color (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package
  * Update debian/watch to use package name for tarball

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:22:46 -0500
