=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Andrew Starr-Bochicchio <asb@debian.org>,
            Peter Colberg <peter@colberg.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang (>= 1.10~),
+               golang-any,
                golang-github-mattn-go-colorable-dev,
-               golang-github-mattn-go-isatty-dev,
-               golang-go
+               golang-github-mattn-go-isatty-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/fatih/color
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fatih-color.git
@@ -19,7 +19,6 @@
 Architecture: all
 Depends: golang-github-mattn-go-colorable-dev,
          golang-github-mattn-go-isatty-dev,
-         golang-go,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: console colors for Go
