## golang-github-fatih-color 1.5.0

=== debian/changelog ===
golang-github-fatih-color (1.5.0-1) unstable; urgency=medium

  [ Diego M. Rodriguez ]
  * Exclude vendored libraries from upstream tarball
  * New upstream version 1.5.0 (Closes: #862767)
  * Add myself to uploaders

  [ Peter Colberg ]
  * Build-Depends on golang-github-mattn-go-isatty-dev (>= 0.0.2)
  * Use https for copyright-format URL
  * Update Standards-Version to 4.0.0

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Fri, 23 Jun 2017 14:01:23 +0200
