=== debian/control ===
Source: golang-github-fatih-color
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>,
           Peter Colberg <peter@colberg.org>,
           Diego M. Rodriguez <diego.plan9@gmail.com>
Build-Depends: debhelper (>= 10),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-isatty-dev (>= 0.0.2)
Standards-Version: 4.0.0
Homepage: https://github.com/fatih/color
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-fatih-color.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-fatih-color.git
XS-Go-Import-Path: github.com/fatih/color

Package: golang-github-fatih-color-dev
Architecture: all
Depends: golang-github-mattn-go-colorable-dev,
         golang-github-mattn-go-isatty-dev (>= 0.0.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: console colors for Go
 This package provides colorized output in console programs using
 ANSI escape sequences.
