## golang-github-fatih-color 1.7.0

=== debian/changelog ===
golang-github-fatih-color (1.7.0-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release
  * Added myself to Uploaders
  * Priority: optional; Standards-Version: 4.4.1
  * Testsuite: autopkgtest-pkg-go
  * DH to version 12

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 13:16:36 +1100
