=== debian/control ===
Source: golang-github-fatih-color
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>,
           Peter Colberg <peter@colberg.org>,
           Diego M. Rodriguez <diego.plan9@gmail.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.10~),
               golang-any,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-isatty-dev (>= 0.0.2)
Homepage: https://github.com/fatih/color
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fatih-color
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fatih-color.git
XS-Go-Import-Path: github.com/fatih/color
Testsuite: autopkgtest-pkg-go

Package: golang-github-fatih-color-dev
Architecture: all
Depends: golang-github-mattn-go-colorable-dev,
         golang-github-mattn-go-isatty-dev (>= 0.0.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: console colors for Go
 This package provides colorized output in console programs using
 ANSI escape sequences.
