## golang-github-fatih-color 1.15.0

=== debian/changelog ===
golang-github-fatih-color (1.15.0-1) unstable; urgency=medium

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Remove constraints unnecessary since stretch
    * Build-Depends: Drop versioned constraint on dh-golang.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-fatih-color-dev: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster (oldstable)
    * Drop versioned constraint on golang-github-mattn-go-isatty-dev.

  [ Anthony Fok ]
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Update upstream source from tag 'upstream/1.15.0'
    Update to upstream version '1.15.0'
    with Debian dir b3ff69a2674b279cdea407febd0180e404414f18
  * Reorder fields in debian/control and debian/copyright
    with other minor updates
  * Change Section from devel to golang
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper build-dependency to debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Bump versioned dependencies as per go.mod (adding versioned constraints)
  * Bump Standards-Version to 4.6.2 (no change)
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Thu, 21 Sep 2023 01:41:56 -0600
