=== debian/control ===
Source: golang-github-fatih-color
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>,
           Peter Colberg <peter@colberg.org>,
           Diego M. Rodriguez <diego.plan9@gmail.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Anthony Fok <foka@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-mattn-go-colorable-dev (>= 0.1.13),
               golang-github-mattn-go-isatty-dev (>= 0.0.17),
               golang-golang-x-sys-dev (>= 0.6.0)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fatih-color
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fatih-color.git
Homepage: https://github.com/fatih/color
XS-Go-Import-Path: github.com/fatih/color

Package: golang-github-fatih-color-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mattn-go-colorable-dev (>= 0.1.13),
         golang-github-mattn-go-isatty-dev (>= 0.0.17),
         golang-golang-x-sys-dev (>= 0.6.0),
         ${misc:Depends}
Description: console colors for Go
 This Go package provides colorized output in console programs using
 ANSI escape sequences.
