## golang-github-fatih-color 1.16.0

=== debian/changelog ===
golang-github-fatih-color (1.16.0-1) unstable; urgency=medium

  * New upstream version 1.16.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sat, 09 Dec 2023 00:31:06 -0700
