=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
            Diego M. Rodriguez <diego.plan9@gmail.com>,
            Dmitry Smirnov <onlyjob@debian.org>,
            Anthony Fok <foka@debian.org>,
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-mattn-go-colorable-dev (>= 0.1.13),
-               golang-github-mattn-go-isatty-dev (>= 0.0.17),
-               golang-golang-x-sys-dev (>= 0.6.0)
+               golang-github-mattn-go-isatty-dev (>= 0.0.20),
+               golang-golang-x-sys-dev (>= 0.14.0)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fatih-color
@@ -24,8 +25,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-github-mattn-go-colorable-dev (>= 0.1.13),
-         golang-github-mattn-go-isatty-dev (>= 0.0.17),
-         golang-golang-x-sys-dev (>= 0.6.0),
+         golang-github-mattn-go-isatty-dev (>= 0.0.20),
+         golang-golang-x-sys-dev (>= 0.14.0),
          ${misc:Depends}
 Description: console colors for Go
  This Go package provides colorized output in console programs using
