## golang-github-fatih-color 1.17.0

=== debian/changelog ===
golang-github-fatih-color (1.17.0-1) unstable; urgency=medium

  * New upstream version 1.17.0
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.7.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 01 Sep 2024 05:48:17 -0600
