=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                golang-any,
                golang-github-mattn-go-colorable-dev (>= 0.1.13),
                golang-github-mattn-go-isatty-dev (>= 0.0.20),
-               golang-golang-x-sys-dev (>= 0.14.0)
+               golang-golang-x-sys-dev (>= 0.18.0)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fatih-color
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fatih-color.git
 Homepage: https://github.com/fatih/color
@@ -26,7 +26,7 @@
 Multi-Arch: foreign
 Depends: golang-github-mattn-go-colorable-dev (>= 0.1.13),
          golang-github-mattn-go-isatty-dev (>= 0.0.20),
-         golang-golang-x-sys-dev (>= 0.14.0),
+         golang-golang-x-sys-dev (>= 0.18.0),
          ${misc:Depends}
 Description: console colors for Go
  This Go package provides colorized output in console programs using
