=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-fatih-color-$1\.tar\.gz/ \
  https://github.com/fatih/color/tags .*/v?(\d\S*)\.tar\.gz
